メインコンテンツまでスキップ

側面頭部計測ランドマーク

POST /ceph-lateral-points

歯列矯正および骨格の分析のために、側面頭部 X 線画像上で 169 個の頭部計測ランドマークを検出します。

ラテラルセフ

画像タイプ: 側面頭部X線撮影 | タグ: 169 Landmarks Lateral Ceph X-ray AI

リクエストパラメータ

パラメータタイプ必須説明
PatientIDNone固有の患者識別子
TimeStampNone分析セッションのタイムスタンプ
ImageNameNone画像への完全な URL

リクエストの例

curl -X POST \
https://api.annie-insights.com/api/v2/ceph-lateral-points \
-H "Content-Type: application/json" \
-H "x-api-key: YOUR_API_KEY" \
-d '{"PatientID":"P-001","TimeStamp":"2026-05-24","ImageName":"https://example.com/lateral.jpg"}'

応答例

{
"Version": "2024.1.0",
"PatientID": "P-001",
"NumberOfPredictedPoints": 169,
"Results": {
"Later_103": {"x_coordinate": 760, "y_coordinate": 549},
"Later_25": {"x_coordinate": 813, "y_coordinate": 530},
"Later_52": {"x_coordinate": 436, "y_coordinate": 644}
},
"OutputImageUrl": "https://annieapistorage.blob.core.windows.net/..."
}